Opened 17 years ago

Closed 16 years ago

Last modified 13 years ago

#1175 closed defect (fixed)

DocBook-XML-DTD-4.4

Reported by: matthew@… Owned by: Randy McMurchy
Priority: normal Milestone:
Component: BOOK Version: SVN
Severity: normal Keywords: VERIFIED
Cc:

Description

Version increment (4.4). If compatibility with the 4.3 DTD is required (currently needed for processing the LFS and BLFS books) then adding a section similar to the scrollkeeper one will fix it if you replace every occurence of '4.1.2' with '4.3'.

Change History (5)

comment:1 by Randy McMurchy, 16 years ago

Milestone: future6.1
Owner: changed from blfs-book@… to Randy McMurchy
Priority: highnormal
rep_platform: PCAll
Summary: docbook-4.4DocBook-XML-DTD-4.4

comment:2 by Randy McMurchy, 16 years ago

Status: newassigned

comment:3 by Randy McMurchy, 16 years ago

Resolution: fixed
Status: assignedclosed

Updated BLFS to DocBook XML DTD-4.4. Also revised the section for compatibility with older versions to include all 4.x DTD versions.

comment:4 by igor@…, 16 years ago

Keywords: VERIFIED added

comment:5 by (none), 13 years ago

Milestone: 6.1

Milestone 6.1 deleted

Note: See TracTickets for help on using tickets.